* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    font-family: Arial, sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    text-align: center;
    background-color: #f4f4f4;
}

.container h1,h2 {
    font-size: 24px;
    color: #333;
    padding: 20px;
    border: 2px solid #333;
    border-radius: 10px;
    background-color: #fff;
}
